#navi_head a,
#content_main .csc-header-n1 h1,
.abstand,
#content_main table.alphabet {
    background-color: #009bdc;
}
#content_rahmen {
    border-color: #009bdc;
}
#content_main .contenttable-tab1 caption,
#content_main .spalte1 caption,
#content_main .contenttable-tab1 thead th,
#content_main .contenttable-tab1_klein thead th,
#content_main .contenttable-tab1_var caption,
h1.bereich {
    border-top-color: #009bdc;
}
#content_main ul li, #rechte_spalte .csc-frame-frame1 ul li {
    background-image: url(../images/square_startseite.gif);
}
#navi_links li {
    border-right-color: #009bdc;
}